package gov.va.med.esr.ui.common.action;

import junit.framework.Test;
import junit.framework.TestSuite;


public class CommonActionTestSuite {

	public static Test suite() {
		TestSuite suite = new TestSuite("Test UI Common Actions");
		suite.addTestSuite(LogonActionTest.class);
		return suite;
	}
}
